Tripnet - Bug #118019
Feature # 117680 (Fixed not Tested): Salam Air Integration

Flight | Salamair | Oneway | Baggage is not showing in pax page |

03/16/2022 06:39 pm - Bejesh R

Status: Closed Start date: 03/16/2022
Priority: High Due date: 03/17/2022
Assignee: Nithin George % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours: 0

Keys & Permissions: <add key="DisableSalamAirLightFares" value="true"/>

Description

As of now the baggage field is missing in oneway search issue seen in adult and child passengers.

Please fix the issue and show the baggage fields properly.
please find the attachment

History

#1 - 03/16/2022 06:53 pm - Bejesh R
- Parent task set to #117680

#2 - 03/17/2022 12:20 pm - Nithin George

- File Bug #118019.png added

- Due date set to 03/17/2022

- Status changed from New to Propose No fix
- Assignee set to Nithin George

- % Done changed from 0 to 100

- Keys & Permissions set to <add key="DisableSalamAirLightFares" value="true"/>

In the case of Salm Air, all the sector, fare types have no baggage. Please enable the DisableSalamAirLightFares config key and check. Checked the

staging, please find the attached

#3 - 03/17/2022 02:50 pm - Bejesh R
- File 118019.png added
- Status changed from Propose No fix to Closed

issue is fixed and closed
Now the baggage is shown properly.
please find the attachment

Files

oneway.png 250 KB 03/16/2022 Bejesh R

Bug #118019.png 73.2 KB 03/17/2022 Nithin George

118019.png 91.2 KB 03/17/2022 Bejesh R
